<div class="side-bar h-screen right-0 items-center">
  <div class="color-icon text-center mt-8 pb-12">
    <i (click)="toggleMenu()" class="text-ferrari-white fal fa-grip-lines fa-3x hover:text-ferrari-yellow hover:opacity-75 transition-all duration-300"></i>
  </div>
  <div class="color-icon text-center mt-40">
    <a href="https://www.instagram.com/ferrari/?hl=fr" class=""><i
        class="text-ferrari-white fab fa-instagram fa-2x transition-all duration-300"></i></a>
  </div>
  <div class="color-icon text-center mt-20">
    <a href="https://fr-fr.facebook.com/Ferrari"><i class="text-ferrari-white fab fa-facebook-f fa-2x transition-all duration-300"></i></a>
  </div>
  <div class="color-icon text-center mt-20">
    <a href="https://gitlab.com/axel.moriceau/talon-moriceau-angular" target="_blank"><i
        class="text-ferrari-white fab fa-gitlab fa-2x transition-all duration-300"></i></a>
  </div>
</div>
<app-menu-full-page *ngIf="showMenu"></app-menu-full-page>
